/* Primary layout divisions */

body {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;	
	background: #fff url("images/bodyBack.jpg") left top repeat-x;
	color: #00a;
	font: 12px Verdana, Arial, Tahoma, Helvetica, sans-serif;
	}

#page {
	width: 900px;
	margin: 0 auto;
	/* background: transparent url("http://www.skydivesandiego.com/images/pageBack.jpg") left top repeat-x; */
	text-align: left;
	}

#header {
	width: 900px;
	height: 150px;
	background: transparent url("http://www.skydivesandiego.com/images/header.jpg") left top no-repeat;
	}

#headerHome {
	width: 900px;
	height: 150px;
	background: transparent url("images/headerHome.jpg") left top no-repeat;
	}

#leftContent {
	float: left;
	width: 220px;
	height: 430px;
	margin: -10px 0 0 0;
	background: transparent url("images/leftMenu.jpg") left top no-repeat;
	}

#rightContent {
	float: right;
	width: 680px;
	}

#centerContent {
	width: 400px;
	margin-top: 40px;
	float: left;
	background: transparent;
	}

#sidebar {
	width: 270px;
	margin-top: 40px;
	float: right;
	background: transparent url("images/contactBoxBack.jpg") left 50px repeat-y;
	}

#subSidebar {
	width: 270px;
	float: right;
	background: transparent url("images/contactBoxBack.jpg") left 50px repeat-y;
	}

#subCenterContent {
	width: 400px;
	float: left;
	background: transparent;
	}

#galleryContent {
	margin: 0;
	}

#footer {
	width: 100%;
	height: 100px;
	background: #4456cd url("http://www.skydivesandiego.com/images/footerBack.jpg") left top repeat-x;
	}

#tandemJump {
	float: left;
	width: 49%;
	}

#soloJump {
	float: right;
	width: 49%;
	}




	/* Text Formatting */

h2 {
	font: 18px "Century Gothic", Helvetica, Arial, Sans-serif;
	font-weight: bold;
	}

h3 {
	background: transparent url("images/h3cloud.jpg") left bottom no-repeat;
	padding: 19px 0 0 32px;
	font: 16px "Century Gothic", Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid;
	}

#tandemJump h3, #soloJump h3 {
	margin-top: 36px;
	}

h4 {
	padding: 16px 0 0 0;
	font: 12px "Century Gothic", Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: #45c 1px dotted;
	}

#footer p {
	padding-top: 70px;
	color: #fff;
	font-size: 10px;
	}

#footer a:link, #footer a:visited {
	color: #0ff;
	text-decoration: underline;
	}

#footer a:hover, #footer a:active {
	color: #fff;
	text-decoration: none;
	}

#contactBox p {
	margin: 16px;
	}

#contactBox a:link, #contactBox a:visited, #centerContent a:link, #centerContent a:visited, #subCenterContent a:link, #subCenterContent a:visited, #tandemJump a:link, #tandemJump a:visited, #soloJump a:link, #soloJump a:visited, #galleryContent a:link, #galleryContent a:visited {
	color: #00f;
	text-decoration: underline;
	}

#contactBox a:hover, #contactBox a:active, #centerContent a:hover, #centerContent a:active, #subCenterContent a:hover, #subCenterContent a:active, #tandemJump a:hover, #tandemJump a:active, #soloJump a:hover, #soloJump a:active, #galleryContent a:hover, #galleryContent a:active {
	color: #f00;
	text-decoration: none;
	}

.salePrice {
	border: #f00 1px solid;
	background-color: #ff9;
	color: #f00;
	font-family: Helvetica, Arial, Verdana, Sans-serif;
	font-weight: bold;
	padding: 2px 6px;
	margin-left: 38px;
	text-transform: uppercase;
	}

.ticketPrice {
	text-align: center;
	color: #f00;
	}

#jumpTickets p {
	margin: 6px 6px 6px 200px;
	}

#jumpTickets h4 {
	margin: 6px;
	}

.backToTop {
	text-align: right;
	font-size: 10px;
	}




	/* Navigation. */

#menu {
	width: 220px;
	height: 300px;
	position: relative;
	margin: 0; 
	padding: 0; 
	}

#menu li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	display: block; 
	position: absolute;
	}

#menu a {
	width: 100%;
	height: 100%;
	display: block;
	}

#home, #homeSelected {
	left: 0px; 
	top: 0px; 
	width: 220px; 
	height: 50px;
	}

#first, #firstSelected {
	left: 0px; 
	top: 50px; 
	width: 220px; 
	height: 50px;
	}

#location, #locationSelected {
	left: 0px; 
	top: 100px; 
	width: 220px; 
	height: 50px;
	}

#upJumpers, #upJumpersSelected {
	left: 0px; 
	top: 150px; 
	width: 220px; 
	height: 50px;
	}

#directions, #directionsSelected {
	left: 0px;
	top: 200px;
	width: 220px;
	height: 50px;
	}

#home a:hover, #homeSelected {
	background: transparent url("images/leftMenu.jpg") right 0px no-repeat;
	}

#first a:hover, #firstSelected {
	background: transparent url("images/leftMenu.jpg") right -50px no-repeat;
	}

#location a:hover, #locationSelected {
	background: transparent url("images/leftMenu.jpg") right -100px no-repeat;
	}

#upJumpers a:hover, #upJumpersSelected {
	background: transparent url("images/leftMenu.jpg") right -150px no-repeat;
	}

#directions a:hover, #directionsSelected {
	background: transparent url("images/leftMenu.jpg") right -200px no-repeat;
	}




	/* Sub Menus */

#subMenu {
	height: 40px;
	width: 90%;
	background: transparent;
	font-size: 10px;
	line-height: 13px;
	margin-top: 0px;
	/* margin-left: auto;
	margin-right: auto; */
	}

#subMenu ul	{
	margin: 0;
	padding: 0;
	float: right:
	list-style-type: none;
	}

#subMenu li	{
	margin: 0;
	padding: 0;
	float: left;
	width: 100px;
	height: 25px;
	list-style-type: none;
	font: 10px Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 28px;
	text-align: center;
	}

#subMenu li a, li#selected	{
	display: block;
	padding: 0;
	margin: 0;
	width: 100px;
	height: 25px;
	}

#subMenu li a	{
	background: transparent url("images/subMenuTabs.jpg") right top no-repeat;
	text-decoration: none;
	text-shadow: #00a 1px 1px 6px;
	color: #fff;
	}

#subMenu li a:hover, li#selected	{
	background: transparent url("images/subMenuTabs.jpg") left top no-repeat;
	text-decoration: none;
	text-shadow: none;
	color: #00a;
	}




	/* Lists */

#contactBox ul, #centerContent ul, #subCenterContent ul {
	list-style: url("images/bullet.gif");
	text-indent: 0px;
	padding: 0;
	margin-left: 28px;
	margin-right: 9px;
	}

#contactBox ul li, #centerContent ul li, #subCenterContent ul li {
	margin-bottom: 6px;
	}




	/* Images. */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: #8bd 1px solid;
	padding: 9px;
	background: #fff;
	}

img.alignleft {
	margin: 0 7px 2px 0;
	display: inline;
	border: #8bd 1px solid;
	padding: 9px;
	background: #fff;
	}
	
img.alignright {
	margin: 0 0 2px 7px;
	display: inline;
	border: #8bd 1px solid;
	padding: 9px;
	background: #fff;
	}

img.staffPic {
	margin: 12px 7px 2px 0;
	display: inline;
	border: #77f 1px solid;
	padding: 6px;
	background: #fff;
	}

.centered {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}

.headline {
	margin-bottom: 12px;
	}

#deal {
	display: block;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

#ticket {
	margin: 6px 7px 2px 6px;
	display: inline;
	float: left;
	}




	/* Misc. DIVs */

.spacer {
	clear: both;
	width: 100%;
	height: 12px;
	}

#contactBox {
	margin: 0;
	/* border-left: #def 1px dotted; */
	}

#contactBoxBottom {
	width: 100%;
	height: 160px;
	background: transparent url("images/contactBoxBottom.jpg") right bottom no-repeat;
	}

#jumpTickets {
	background: #88b1f1 url("images/cloudySky.jpg") bottom left no-repeat;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	border: #58c 3px dashed;
	/* For IE Win, including 6.0 */	
	border: #58c 3px dashed;
	}

html>body #jumpTickets {
	/* For all else. */
	border: #58c 3px dotted;
	}

.moreInfo {
	font-size: 1px;
	width: 72px;
	height: 12px;
	display: block;
	margin: 0 auto;
	}

		/* Rollovers. */

	.moreInfo a:link, .moreInfo a:visited, .moreInfo a:hover, .moreInfo a:active {
		background: transparent url("http://www.skydivesandiego.com/images/moreInfo.gif") no-repeat;
		width: 100%;
		height: 100%;
		display: block;
		}

	.moreInfo a:link, .moreInfo a:visited	{
		background-position: 0px 0px;
		}

	.moreInfo a:hover, .moreInfo a:active	{
		background-position: 0px -12px;
		}

.purchaseInfo {
	font-size: 1px;
	width: 82px;
	height: 12px;
	display: block;
	margin: 0 auto;
	}

.purchaseInfoUp {
	font-size: 1px;
	width: 82px;
	height: 12px;
	display: block;
	margin: 12px 0 80px 238px;
	}

		/* Rollovers. */

	.purchaseInfoUp a:link, .purchaseInfoUp a:visited, .purchaseInfoUp a:hover, .purchaseInfoUp a:active,
	.purchaseInfo a:link, .purchaseInfo a:visited, .purchaseInfo a:hover, .purchaseInfo a:active {
		background: transparent url("images/purchaseInfo.gif") no-repeat;
		width: 100%;
		height: 100%;
		display: block;
		}

	.purchaseInfoUp a:link, .purchaseInfoUp a:visited,
	.purchaseInfo a:link, .purchaseInfo a:visited	{
		background-position: 0px 0px;
		}

	.purchaseInfoUp a:hover, .purchaseInfoUp a:active,
	.purchaseInfo a:hover, .purchaseInfo a:active	{
		background-position: 0px -12px;
		}




	/* Pimp Order Button. */

#orderButton {
	margin: 0 auto;
	width: 182px;
	height: 42px;
	}

		/* orderButton rollovers. */

	#orderButton a:link, #orderButton a:visited, #orderButton a:hover, #orderButton a:active {
		background: transparent url("images/orderButton.gif") no-repeat;
		width: 100%;
		height: 100%;
		display: block;
		}

	#orderButton a:link, #orderButton a:visited	{
		background-position: 0px -42px;
		}

	#orderButton a:hover, #orderButton a:active	{
		background-position: 0px 0px;
		}




	/* E-Tix */

#eTix {
	width: 99%;
	}

.colorRow {
	background: #def;
	}

.quantity {
	width: 20%;
	text-align: center;
	padding-top: 9px;
	}

.item {
	width: 80%;
	}

.item span {
	font-weight: bold;
	}

.eTixPrice {
	color: #f00;
	font-size: 14px;
	}




	/* Tables. */

.certification {
	width: 100%;
	background: #bef;
	margin: 18px 0;
	text-align: left;
	}

.certification caption {
	text-align: left;
	font-weight: bold;
	}

.certification th {
	background: #7df;
	}

.certPrice {
	background: #fff;
	text-align: center;
	}

.data {
	width: 60px;
	}